[**brk-client**](../README.md)

***

[brk-client](../globals.md) / \_1dReturns1mSdPattern

# Interface: \_1dReturns1mSdPattern

Defined in: [Developer/brk/modules/brk-client/index.js:2795](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2795)

## Properties

### sd

> **sd**: [`MetricPattern4`](../type-aliases/MetricPattern4.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2796](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2796)

***

### sma

> **sma**: [`MetricPattern4`](../type-aliases/MetricPattern4.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2797](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2797)
